## golang-github-jackpal-go-nat-pmp 1.0.2

=== debian/changelog ===
golang-github-jackpal-go-nat-pmp (1.0.2-2) unstable; urgency=medium

  * Source-only upload.

 -- Alexandre Viau <aviau@debian.org>  Wed, 02 Sep 2020 14:32:12 -0400

golang-github-jackpal-go-nat-pmp (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #956137)

 -- Alexandre Viau <aviau@debian.org>  Tue, 07 Apr 2020 14:26:27 -0400
