=== debian/control ===
Source: golang-github-jackpal-go-nat-pmp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackpal-go-nat-pmp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackpal-go-nat-pmp.git
Homepage: https://github.com/jackpal/go-nat-pmp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jackpal/go-nat-pmp

Package: golang-github-jackpal-go-nat-pmp-dev
Architecture: all
Depends: ${misc:Depends}
Description: client for the NAT-PMP internet protocol
 Go language client for the NAT-PMP internet protocol for
 port mapping and discovering the external IP address of a firewall.
 .
 NAT-PMP is supported by Apple brand routers and open source routers like
 Tomato and DD-WRT.
